aptrigga 3.2.2 and ProTools

Official support for: www.apulsoft.ch
toh
KVRer
1 posts since 27 Mar, 2017

Post Mon Mar 27, 2017 12:25 pm

Hey there,
since I installed the actual version 3.2.2 of aptrigga, it can't be initialized by ProTools (v 16.1, OSX 10.9.5) anymore on startup. I get a dialogue screen which tells me that this weren't a valid aax-plugin.
If I revert to version 3.1.1, everything works like it should. Any workarounds for using the actual version on my system?

Regards

Tobias

Pflugshaupt
KVRer
26 posts since 12 May, 2005 from Zürich

Re: aptrigga 3.2.2 and ProTools

Post Mon Mar 27, 2017 3:33 pm

Hi Tobias,

Please try totally deleting apTrigga3.aaxplugin from your pro tools aax plugins folder and then reinstalling the new version. I believe I now know what causes the issue, but I still need confirmation this workaround is valid. I believe the problem comes from stricter code signing in newer versions of OSX and leftover auxiliary files of older versions and that's why a full erase of the plugin should do the trick. If this works, I will change the installer to clean up before installing. If not, I might have to set up a build system using OSX 10.10 when there was no such problem. 3.2.2 was built on OSX 10.11 and 3.1.1 on 10.10.

Return to “apulSoft”